api_documentation: http://docs.ros.org/fuerte/api/color_table/html
authors: Piyush Khandelwal
brief: color_table
bugtracker: ''
depends:
- qt4
- cv_bridge
- eros_build
- sensor_msgs
- opencv2
- rosbag
depends_on:
- ground_truth
description: "\n\n     Simple utility to construct a color lookup table from a ROS\
  \ bag file.\n\n  "
doc_job: doc-fuerte-utexas
license: BSD
maintainers: ''
metapackages:
- austinvilla
msgs: []
package_type: package
repo_name: utexas
repo_url: ''
srvs: []
timestamp: 1389009275.089498
url: ''
vcs: svn
vcs_uri: https://utexas-ros-pkg.googlecode.com/svn/trunk
vcs_version: null
